@charset "UTF-8";
/* CSS Document */

body {
background: url(../images/bg_black-d.jpg) repeat;
font-size: 62.5%;
height: 100%;
margin: 0;
padding: 0;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
}

#header {
width:100%;
height:151px;
background:url(../images/header.png);
padding: 0 0 0 0;
text-align: center;	
}

#header_right {
float:left;
text-align:center;
padding: 0 0 0 0;
margin:90px 0 0 0px;
position:relative;
width:530px;
}

#container{
margin:60px auto; /* this centers the div on the window */
/*width: 60%;*/
width:920px;
color:#FFFFFF;
}

#mast {
	width:100%;
}

#banner {
height:250px;
background:rgba(46,46,46,0.5);
margin:0 0 20px 0;
padding:10px 0 0 10px;
}

.bannerpic {
float:left;	
}

.bannertext {
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 25px;
	font-size:9pt;
	text-align:left;
	
}

.bannertext span{
	font-size:11pt;	
	color:#f57e20;
	
}

.bannertext p {
	margin:0px 0 5px 0;	
}

#mast_row {
	width:100%;
}

#row {
height:250px;
background:#2e2e2e;
margin:0 0 0px 0; 
background:rgba(46,46,46,0.5);
overflow:auto;
font-size:16px;
}

#row p {
padding:5px 10px 0 10px;	
line-height:1.5em;
}

.block_left {
float:left;
padding:0 0 0 0;
}

#contact_row {
	position:relative;
	width:100%;
background:#2e2e2e;
margin:0px auto;
background:rgba(46,46,46,0.5);
height:425px;
padding:0;
overflow:auto;
text-align:center;
}

#contact_row p {
padding:5px 10px 0 40px;
text-align:center;
}


#content_main {
background:#2e2e2e;
margin:0px 0px 0px 0; 
background:rgba(46,46,46,0.5);
height:600px;
padding:0;
overflow:auto;
}

#content_main p {
padding:10px 10px 0 10px;
line-height:1.5em;
}

#content_main h3 {
margin:10px 0 0px 0;	
}

#content_main span{
	font-size:11pt;	
	color:#f57e20;
}

#service_main {
background:#2e2e2e;
margin:0px 0px 0px 0; 
background:rgba(46,46,46,0.5);
height:1075px;
padding:0;
overflow:auto;
}

#service_main p {
padding:5px 10px 0 10px;
line-height:1.5em;
}

#service_main h3 {
margin:10px 0 0px 0;	
color:#f57e20;
}

#service_main span{
	font-size:11pt;	
	color:#f57e20;
}

#about_main {
background:#2e2e2e;
margin:0px 0px 0px 0; 
background:rgba(46,46,46,0.5);
height:600px;
padding:0;
overflow:auto;
}

#about_main p {
padding:5px 10px 0 10px;
line-height:1.5em;
}

#about_main h3 {
margin:10px 0 0px 0;	
color:#f57e20;
}

#about_main span{
	font-size:11pt;	
	color:#f57e20;
}

.form {
text-align:center;
padding:5px 0px 10px 40px;
width:250px;
float:left;
margin:50px auto;
}

.contact_image {
margin:50px auto;
padding:0 20px 0 0px;
border:2px #f57e20 solid;
}

.contact_center {
	margin:0 0 0 120px;
	text-align:center;
}

.contact_right {
float:left;
margin:50px auto;
padding:5px 10px 10px 10px;
}

#mast_left {
float:left;
width:40%;
margin-top:10px;
}

#mast_right {
float:right;
width:40%;
margin-top:10px;
}

#leftcol {
float:left;	
width:40%;
height:250px;
background:#2e2e2e;
margin:0 0 0px 0; 
background:rgba(46,46,46,0.5);
overflow:auto;
}

#leftcol p {
padding:5px 10px 0 10px;
}

#rightcol {
float:right;	
width:40%;
height:250px;
background:#2e2e2e;
margin:0 0 0px 0; 
background:rgba(46,46,46,0.5);
overflow:auto;
}

#rightcol p {
padding:5px 10px 0 10px;
}

#footer {
padding: 0 0 0 0;
text-align: center;
width: 100%;
}

#footer_left {
float:left;
text-align:left;
}

#footer_right {
float:right;
text-align:right;
}


/* Logo */
#logo {
position:relative;
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:url(../images/logo-trans.png) no-repeat;
float:left;
height:99px;
width:450px;
margin:20px 5px 0 0;
padding:0 0 0 5px;

}

#logo h1 {
display:none;
}

.clear {
clear:both;	
}

hr.line1 {
width:100%;
background-image:url(../images/divider.png);
height:7px;
border:none;
margin:0px 0 0 0;
display:block;
line-height:0px;
}

hr.line2 {
width:100%;
background-image:url(../images/divider2.png);
height:7px;
border:none;
margin:0 0 0 0;
}

.hz_line {
 height: 7px;
 background-image:url(../images/divider.png);
 width:100%;
 text-align: center;
 margin: -15px 0 0px 0;
}

.hz_line2 {
width:100%;
background-image:url(../images/divider2.png);
height:7px;
border:none;
margin:-15px 0 0 0;
padding:0 0 0 0;
}

.headinggrad {
	
}

/* Text Styles */
h2 {
margin:0 0 10px 0;
font-size:24px;
text-transform:uppercase;
}

h3 {
margin:10px 0px 0px 0px;
font-size:18px;
text-align:center;
}
	
h4 {
margin:0px 0px 0px 0px;
font-size:14px;
color:#ffffff;
text-align:center;
}
	
h5 {
margin:0px 0px 10px 0px;
padding-left:5px;
font-size:24px;
color:#333;
}
	
h6 {
margin:0px 0px 10px 0px;
font-size:16px;
color:#000000;
text-align:center;
}
	
small {
color:#595856;
font-weight:bold;
font-size:11px;
display:block;
margin-bottom:15px;
}

a {
color:#f57e20;
text-decoration:none;
}

.span {
color:#f57e20;
}

/* Grad Styling */
.rainbow {
	background: transparent;
	display: block;
	position: relative;
	height: 1px;
	overflow: hidden;
	z-index: 4;
	}

	.rainbow span {
		position: absolute;
		top: 0;
		left: 1px;
		display: block;
		xwhite-space: nowrap;
		}
	
	a .rainbow span { /* For within floated elements. */
		white-space: nowrap; 
		}

.rainbows-highlight {
	color: #fff !important;
	display: block;
	position: absolute;
	top: -1px;
	left: 0px;
	z-index: 2;
	}

.rainbows-shadow {
	color: #191919 !important;
	display:block;
	position: absolute;
	top: 1px;
	left: 2px; /* can be one or two depending on 90 or 135 degree global light */
	z-index: 3;
	}

.back .text .rainbows-shadow {
	color: #fff !important;
	opacity: 0.3;
	}


.pic_left {
	float:left;
	margin:10px 10px 10px 10px;
	border:1px #f57e20 solid;
}

.pic_right {
	float:right;
	margin:10px 10px 10px 10px;
	border:1px #f57e20 solid;
}